PSE 3.0 Fehlermeldung bei der Installation ... Tipp?

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von dryhabanero, 01.12.2005.

  1. dryhabanero

    dryhabanero Thread Starter MacUser Mitglied

    Beiträge:
    677
    Zustimmungen:
    3
    MacUser seit:
    26.12.2002
    Hallo Leute,

    ich habe mir die Demo von PSE 3.0 geladen und zu installieren versucht. Wenn ich jedoch die *.pkg Datei anklicke, erscheint die Fehlermeldung:
    "Das Preflight-Skript konnte nicht gestartet oder gelesen werden." und die Installation wird abgebrochen. Ich habe das jetzt schon zweimal wiederholt (gelöscht und neu installiert) aber immer mit demselben Ergebnis.

    Weiss jemand, an welcher Schraube ich drehen muss damit das läuft?

    --dryhabanero
     
  2. archelon

    archelon MacUser Mitglied

    Beiträge:
    552
    Zustimmungen:
    6
    MacUser seit:
    11.07.2003
    Vielleicht lädts Du Dir die Testversion noch mal neu herunter!
    Scheint ein fehlerhafter Download zu sein!
     
Die Seite wird geladen...

Diese Seite empfehlen